[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Themes' (#lcl)

# TThemedProgress

## Declaration

Source position: themes.pas line 196

`type TThemedProgress = (`
`tpProgressDontCare,` |  |
`tpProgressRoot,` |  |
`tpBar,` |  |
`tpBarVert,` |  |
`tpChunk,` |  |
`tpChunkVert` |  |
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.